import { Route } from "vue-router";
export declare const RouteHelper: {
    saveWidgetLocation(widgetName: string, route: Route): void;
    getWidgetLocation(widgetName: string): Route | undefined;
    saveLastLocation(route: Route): void;
    getLastLocation(): Route | undefined;
    getStringifyRoute(route: Route): string;
};
